from rest_framework.test import APITestCase

from api.estratificacion_api.serializers import SGCO_ESTRATIFICACIONSerializer, SGCO_ESTRATIFICACION_AREA_PREDIOSerializer, SGCO_ESTRATIFICACION_CARACTERISTICAS_VIVIENDASerializer
